replicaCount: 1

image:
  repository: 471512436894.dkr.ecr.eu-west-1.amazonaws.com/esspass:esspass-issuer-front-end-1
  #  repository: maeri/esspass-issuer-fe:2.0.0
  pullPolicy: Always
  tag: ""

service:
  port: 80
  name: issuer-front-end-service
  selector: issuer-front-end

deployment:
  name: issuer-front-end
  clientId: frontoffice-issuer
  version: 1
